ibus

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

systemd
255.4-1.fc40
255.6-1.fc40
1
gtk4-devel
4.14.3-1.fc40
4.14.4-1.fc40
1
util-linux
2.40-13.fc40
2.40.1-1.fc40
2
gtk4
4.14.3-1.fc40
4.14.4-1.fc40
2
libmount
2.40-13.fc40
2.40.1-1.fc40
2
systemd-pam
255.4-1.fc40
255.6-1.fc40
2
libblkid
2.40-13.fc40
2.40.1-1.fc40
2
util-linux-core
2.40-13.fc40
2.40.1-1.fc40
2
systemd-libs
255.4-1.fc40
255.6-1.fc40
2
libtracker-sparql
3.7.2-1.fc40
3.7.3-1.fc40
2
gcc
14.0.1-0.15.fc40
14.1.1-1.fc40
2
libfdisk
2.40-13.fc40
2.40.1-1.fc40
2
systemd-rpm-macros
255.4-1.fc40
255.6-1.fc40
2
libgcc
14.0.1-0.15.fc40
14.1.1-1.fc40
2
cpp
14.0.1-0.15.fc40
14.1.1-1.fc40
3
binutils
2.41-34.fc40
2.41-37.fc40
3
libuuid
2.40-13.fc40
2.40.1-1.fc40
3
libgomp
14.0.1-0.15.fc40
14.1.1-1.fc40
3
libmount-devel
2.40-13.fc40
2.40.1-1.fc40
3
libsmartcols
2.40-13.fc40
2.40.1-1.fc40
3
libstdc++
14.0.1-0.15.fc40
14.1.1-1.fc40
3
libblkid-devel
2.40-13.fc40
2.40.1-1.fc40
4
binutils-gold
2.41-34.fc40
2.41-37.fc40
4
gcc-plugin-annobin
14.0.1-0.15.fc40
14.1.1-1.fc40
B
hwdata
0.381-1.fc40
0.382-1.fc40
B
libusb1
1.0.27-1.fc40
1.0.27-2.fc40
B
vala
0.56.16-1.fc40
0.56.17-1.fc40
1
git
2.44.0-1.fc40
2.45.0-1.fc40
1
python3-devel
3.12.2-2.fc40
3.12.3-2.fc40
1
python3
3.12.2-2.fc40
3.12.3-2.fc40
2
python3-libs
3.12.2-2.fc40
3.12.3-2.fc40
2
libvala
0.56.16-1.fc40
0.56.17-1.fc40
2
libtracker-sparql
3.7.1-1.fc40
3.7.2-1.fc40
2
perl-Git
2.44.0-1.fc40
2.45.0-1.fc40
2
git-core
2.44.0-1.fc40
2.45.0-1.fc40
2
git-core-doc
2.44.0-1.fc40
2.45.0-1.fc40
2
default-fonts-core-sans
4.0-12.fc40
4.0-13.fc40
3
gstreamer1
1.22.11-1.fc40
1.22.12-1.fc40
3
gstreamer1-plugins-bad-free-libs
1.22.11-1.fc40
1.22.12-1.fc40
3
pixman
0.43.0-3.fc40
0.43.4-1.fc40
3
pixman-devel
0.43.0-3.fc40
0.43.4-1.fc40
3
libxcb
1.16-4.fc40
1.17.0-1.fc40
3
gstreamer1-plugins-base
1.22.11-1.fc40
1.22.12-1.fc40
3
libxcb-devel
1.16-4.fc40
1.17.0-1.fc40
3
perl-Socket
4:2.037-5.fc40
4:2.038-1.fc40
4
annobin-docs
12.46-1.fc40
12.51-1.fc40
B
ed
1.20.1-1.fc40
1.20.2-1.fc40
B
annobin-plugin-gcc
12.46-1.fc40
12.51-1.fc40
B
Real build: ibus-1.5.30-1.fc40
Dependencies for this build couldn't be processed
python3-gobject-devel
3.48.1-1.fc40
3.48.2-1.fc40
1
gtk4-devel
4.14.2-2.fc40
4.14.3-1.fc40
1
cldr-emoji-annotation
1:45~beta3-1.fc40
1:45-1.fc40
1
python3-gobject
3.48.1-1.fc40
3.48.2-1.fc40
1
libX11
1.8.7-3.fc40
1.8.9-1.fc40
2
emacs-filesystem
1:29.3-5.fc40
1:29.3-6.fc40
2
cldr-emoji-annotation-dtd
1:45~beta3-1.fc40
1:45-1.fc40
2
gtk4
4.14.2-2.fc40
4.14.3-1.fc40
2
python3-gobject-base
3.48.1-1.fc40
3.48.2-1.fc40
2
libX11-devel
1.8.7-3.fc40
1.8.9-1.fc40
2
gstreamer1
1.22.9-1.fc40
1.22.11-1.fc40
3
libX11-xcb
1.8.7-3.fc40
1.8.9-1.fc40
3
libX11-common
1.8.7-3.fc40
1.8.9-1.fc40
3
gstreamer1-plugins-base
1.22.9-1.fc40
1.22.11-1.fc40
3
gstreamer1-plugins-bad-free-libs
1.22.9-3.fc40
1.22.11-1.fc40
3
mesa-libgbm
24.0.5-1.fc40
24.0.6-2.fc40
4
libgusb
0.4.8-3.fc40
0.4.9-1.fc40
4
mesa-libglapi
24.0.5-1.fc40
24.0.6-2.fc40
B
mesa-filesystem
24.0.5-1.fc40
24.0.6-2.fc40
B
qt6-srpm-macros
6.6.2-1.fc40
6.7.0-1.fc40
B
forge-srpm-macros
0.2.0-3.fc40
0.3.1-1.fc40
B
mesa-libEGL
24.0.5-1.fc40
24.0.6-2.fc40
B
mesa-libGL
24.0.5-1.fc40
24.0.6-2.fc40
B
gobject-introspection-devel
1.79.1-4.fc40
1.80.1-1.fc40
1
gtk4-devel
4.13.9-1.fc40
4.14.2-2.fc40
1
python3-gobject
3.46.0-4.fc40
3.48.1-1.fc40
1
glib2-doc
2.79.1-1.fc40
2.80.0-1.fc40
1
python3-gobject-devel
3.46.0-4.fc40
3.48.1-1.fc40
1
cldr-emoji-annotation
1:45~alpha3-1.fc40
1:45~beta3-1.fc40
1
gettext-devel
0.22.4-2.fc40
0.22.5-2.fc40
1
vala
0.56.15-1.fc40
0.56.16-1.fc40
1
audit-libs
4.0-8.fc40
4.0.1-1.fc40
2
xz
5.4.6-1.fc40
1:5.4.6-3.fc40
2
python3-lxml
5.1.0-5.fc40
5.1.0-7.fc40
2
libvala
0.56.15-1.fc40
0.56.16-1.fc40
2
glib2-devel
2.79.1-1.fc40
2.80.0-1.fc40
2
gettext
0.22.4-2.fc40
0.22.5-2.fc40
2
libblkid
2.40-0.9.rc1.fc40
2.40-13.fc40
2
python3-gobject-base
3.46.0-4.fc40
3.48.1-1.fc40
2
python3-markdown
3.5.1-3.fc40
3.5.2-1.fc40
2
gettext-libs
0.22.4-2.fc40
0.22.5-2.fc40
2
pango
1.51.2-1.fc40
1.52.2-1.fc40
2
vulkan-loader-devel
1.3.275.0-1.fc40
1.3.280.0-1.fc40
2
gtk4
4.13.9-1.fc40
4.14.2-2.fc40
2
gettext-common-devel
0.22.4-2.fc40
0.22.5-2.fc40
2
glib2
2.79.1-1.fc40
2.80.0-1.fc40
2
vulkan-loader
1.3.275.0-1.fc40
1.3.280.0-1.fc40
2
gcc
14.0.1-0.8.fc40
14.0.1-0.15.fc40
2
atk
2.51.91-1.fc40
2.52.0-1.fc40
2
libtracker-sparql
3.7~rc-1.fc40
3.7.1-1.fc40
2
emacs-filesystem
1:29.2-3.fc40
1:29.3-5.fc40
2
xorg-x11-proto-devel
2023.2-4.fc40
2024.1-1.fc40
2
at-spi2-atk-devel
2.51.91-1.fc40
2.52.0-1.fc40
2
cldr-emoji-annotation-dtd
1:45~alpha3-1.fc40
1:45~beta3-1.fc40
2
gobject-introspection
1.79.1-4.fc40
1.80.1-1.fc40
2
xz-libs
5.4.6-1.fc40
1:5.4.6-3.fc40
2
libfdisk
2.40-0.9.rc1.fc40
2.40-13.fc40
2
util-linux
2.40-0.9.rc1.fc40
2.40-13.fc40
2
libzstd
1.5.5-5.fc40
1.5.6-1.fc40
2
expat
2.6.0-1.fc40
2.6.2-1.fc40
2
pango-devel
1.51.2-1.fc40
1.52.2-1.fc40
2
util-linux-core
2.40-0.9.rc1.fc40
2.40-13.fc40
2
atk-devel
2.51.91-1.fc40
2.52.0-1.fc40
2
libcap
2.69-3.fc40
2.69-8.fc40
2
libgcc
14.0.1-0.8.fc40
14.0.1-0.15.fc40
2
glibc
2.39-2.fc40
2.39-8.fc40
2
libmount
2.40-0.9.rc1.fc40
2.40-13.fc40
2
libxml2
2.12.5-1.fc40
2.12.6-1.fc40
2
glibc-common
2.39-2.fc40
2.39-8.fc40
3
glibc-minimal-langpack
2.39-2.fc40
2.39-8.fc40
3
shadow-utils
2:4.15.1-1.fc40
2:4.15.1-2.fc40
3
gnutls
3.8.3-2.fc40
3.8.5-1.fc40
3
libcurl
8.6.0-7.fc40
8.6.0-8.fc40
3
libmount-devel
2.40-0.9.rc1.fc40
2.40-13.fc40
3
libxml2-devel
2.12.5-1.fc40
2.12.6-1.fc40
3
tzdata
2024a-2.fc40
2024a-5.fc40
3
cpp
14.0.1-0.8.fc40
14.0.1-0.15.fc40
3
cups-libs
1:2.4.7-11.fc40
1:2.4.7-13.fc40
3
at-spi2-atk
2.51.91-1.fc40
2.52.0-1.fc40
3
perl-Encode
4:3.20-504.fc40
4:3.21-505.fc40
3
adwaita-icon-theme
46~rc-1.fc40
46.0-1.fc40
3
libstdc++
14.0.1-0.8.fc40
14.0.1-0.15.fc40
3
libuuid
2.40-0.9.rc1.fc40
2.40-13.fc40
3
gettext-runtime
0.22.4-2.fc40
0.22.5-2.fc40
3
at-spi2-core
2.51.91-1.fc40
2.52.0-1.fc40
3
libgomp
14.0.1-0.8.fc40
14.0.1-0.15.fc40
3
dbus-broker
35-4.fc40
36-2.fc40
3
libsmartcols
2.40-0.9.rc1.fc40
2.40-13.fc40
3
at-spi2-core-devel
2.51.91-1.fc40
2.52.0-1.fc40
3
glibc-gconv-extra
2.39-2.fc40
2.39-8.fc40
3
glibc-devel
2.39-2.fc40
2.39-8.fc40
3
libtirpc
1.3.4-1.rc2.fc40.2
1.3.4-1.rc3.fc40
3
sysprof-capture-devel
46~rc-1.fc40
46.0-1.fc40
3
vulkan-headers
1.3.275.0-1.fc40
1.3.280.0-1.fc40
3
libzstd-devel
1.5.5-5.fc40
1.5.6-1.fc40
4
libnghttp2
1.59.0-2.fc40
1.59.0-3.fc40
4
google-noto-sans-vf-fonts
20240201-2.fc40
20240301-2.fc40
4
curl
8.6.0-7.fc40
8.6.0-8.fc40
4
glibc-headers-x86
2.39-2.fc40
2.39-8.fc40
4
zstd
1.5.5-5.fc40
1.5.6-1.fc40
4
kernel-headers
6.8.1-0.fc40
6.8.3-300.fc40
4
redhat-rpm-config
285-1.fc40
286-1.fc40
4
xz-devel
5.4.6-1.fc40
1:5.4.6-3.fc40
4
libva
2.21.0-1.fc40
2.21.0-3.fc40
4
gdb-minimal
14.1-8.fc40
14.2-1.fc40
4
gettext-envsubst
0.22.4-2.fc40
0.22.5-2.fc40
4
libblkid-devel
2.40-0.9.rc1.fc40
2.40-13.fc40
4
adwaita-cursor-theme
46~rc-1.fc40
46.0-1.fc40
4
mesa-libgbm
24.0.0-2.fc40
24.0.5-1.fc40
4
mesa-libEGL
24.0.0-2.fc40
24.0.5-1.fc40
B
fedora-release-identity-basic
40-0.37
40-39
B
google-noto-fonts-common
20240201-2.fc40
20240301-2.fc40
B
mesa-libglapi
24.0.0-2.fc40
24.0.5-1.fc40
B
python3-gobject-base-noarch
3.46.0-4.fc40
annobin-plugin-gcc
12.42-1.fc40
12.46-1.fc40
B
fedora-gpg-keys
40-0.4
40-1
B
go-srpm-macros
3.4.0-2.fc40
3.5.0-1.fc40
B
gcc-plugin-annobin
14.0.1-0.8.fc40
14.0.1-0.15.fc40
B
perl-Text-Tabs+Wrap
2023.0511-5.fc40
2024.001-1.fc40
B
annobin-docs
12.42-1.fc40
12.46-1.fc40
B
qt5-srpm-macros
5.15.12-3.fc40
5.15.13-1.fc40
B
ghc-srpm-macros
1.6.1-5.fc40
1.9-1.fc40
B
mesa-libGL
24.0.0-2.fc40
24.0.5-1.fc40
B
hwdata
0.380-1.fc40
0.381-1.fc40
B
fedora-repos
40-0.4
40-1
B
mesa-filesystem
24.0.0-2.fc40
24.0.5-1.fc40
B
fedora-release
40-0.37
40-39
B
fedora-release-common
40-0.37
40-39
B
perl-URI
5.27-1.fc40
5.28-1.fc40
B
2024-04-19 20:28:48
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
2024-03-31 00:26:09
Package resolution failed
  • No package found for: pygobject3-devel
Previous history